Results 1 to 6 of 6

Thread: I currently have ubuntu 9.10 and I could not upgrade it as mach as I try

  1. #1
    Join Date
    Apr 2013
    Beans
    23

    Exclamation I currently have ubuntu 9.10 and I could not upgrade it as mach as I try

    Hello every one I currently have ubuntu 9.10 and I could not upgrade it as mach as I try... It dosnt let me go to the internet...and its the only os on my laptop...please can any one guide me to ugrade this....... In a step form..

    Thank you in advance

  2. #2
    Join Date
    Jan 2008
    Beans
    7,749

    Re: I currently have ubuntu 9.10 and I could not upgrade it as mach as I try

    Ubuntu 9.10 is "end of life" and completely unsupported since April 2011. I recommend that you perform a fresh reinstall of the current Ubuntu release following these directions (***make sure you first back up all files/documents to an external drive!***): http://www.ubuntu.com/download/help/...desktop-latest

    If you are an intermediate user looking for an exciting and time-consuming upgrade adventure that probably won't work, you can try this: https://help.ubuntu.com/community/EOLUpgrades

  3. #3
    Join Date
    Sep 2012
    Location
    Gnome12o4/LXQt14o4
    Beans
    Hidden!

    Re: I currently have ubuntu 9.10 and I could not upgrade it as mach as I try

    Yep, time for a fresh install. If you need assistance on how to do this, please post back. Also post your computer specs. Ubuntu has changed a lot from 9.10, requires more ram/cpu. You may need to go with something else.

  4. #4
    Join Date
    Apr 2013
    Beans
    23

    Re: I currently have ubuntu 9.10 and I could not upgrade it as mach as I try

    The laptop am currently useing is Toshiba Satellite A200-AH6 - 15.4" - Core Duo T2450 - Vista Home Premium - 1 GB RAM - 160 GB HDD

    Dose that quilify and witch ubuntu version will work best on it?
    And can u give me a step by step flash install?

    Thank u

  5. #5
    Join Date
    Jan 2008
    Beans
    7,749

    Re: I currently have ubuntu 9.10 and I could not upgrade it as mach as I try

    Toshiba does not have any Ubuntu-certified hardware: http://www.ubuntu.com/certification/desktop/
    But your machine exceeds the minimum hardware requirements: https://help.ubuntu.com/community/In...emRequirements
    If you use the forum Search feature (top right of the page), you can search to see if any other users have attempted to install on Toshiba Satellite A200-AH6.
    And/or you can run the Live DVD or Live USB to verify to your satisfaction whether the current Ubuntu is a good match for your hardware.

  6. #6
    Join Date
    Apr 2013
    Beans
    23

    Re: I currently have ubuntu 9.10 and I could not upgrade it as mach as I try

    Thank you very mach mate....ill fill u in on the out come of your idea tomorrow......g2g to sleep.....(Diffrent time zone).....

    See you tomorrow

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •